@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#pasteDiv_464 { top:8372px; left:20px; width:280px; height:747px; z-index:101; }
#txtBox_477 { top:45px; left:4px; width:311px; height:11019px; z-index:113; }
#txtBox_486 { top:2px; left:0px; width:320px; height:40px; z-index:105; }
#pasteDiv_493 { top:9147px; left:20px; width:280px; height:251px; z-index:102; }
#txtBox_499 { top:77px; left:0px; width:320px; height:11014px; z-index:115; }
#body-content { height:11091px; }
/* End Viewport phone */
}